SDL_LoadObject(3)

NAME
SDL_LoadObject - Dynamically load a shared object.

HEADER FILE
Defined in SDL3/SDL_loadso.h

SYNOPSIS
#include "SDL3/SDL.h"

void* SDL_LoadObject(const char *sofile);

FUNCTION PARAMETERS

sofile
    a system-dependent name of the object file

RETURN VALUE
Returns an opaque pointer to the object handle or NULL if there was an error; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_LoadFunction(3), SDL_UnloadObject(3)